[R-sig-Debian] Updating packages after install of r-base 2.6.2: cant update rgl

Michael Friendly friendly at yorku.ca
Fri Apr 11 14:06:59 CEST 2008

Dirk Eddelbuettel wrote:
> What you may need is a simple 
>         sudo apt-get build-dep r-cran-rgl
> which should give you everything needed to build rgl (even if you do not turn
> it into a local .deb)

Worked like a charm.  Thanks for your help.

Michael Friendly     Email: friendly at yorku.ca 
Professor, Psychology Dept.
York University      Voice: 416 736-5115 x66249 Fax: 416 736-5814
4700 Keele Street    http://www.math.yorku.ca/SCS/friendly.html
Toronto, ONT  M3J 1P3 CANADA

More information about the R-SIG-Debian mailing list